ncurses 6.1 - patch 20190525
[ncurses.git] / package / debian-mingw / compat
1 7